galaxy_info:
  author: Juan Luis Baptiste
  description: Bootstrap portainer swarm configuration files from templates to be launched on a CI/CD system.
  company: Live9
  issue_tracker_url: https://gitlab.com/live9/ansible/roles/9generator-portainer/-/issues
  license: GPL-2.0-or-later
  min_ansible_version: 2.9
  platforms:
  - name: GenericLinux
    versions:
    - all
  galaxy_tags: []
